Groovy 1.7.0

## org.codehaus.groovy.util
Class ManagedDoubleKeyMap.Ref

    java.lang.Object
      org.codehaus.groovy.util.ManagedReference
          org.codehaus.groovy.util.ManagedDoubleKeyMap.Ref

    class ManagedDoubleKeyMap.Ref
    extends ManagedReference

Field Summary
`Entry` | `entry`

Constructor Summary
`ManagedDoubleKeyMap.Ref(ReferenceBundle bundle, K referent, Entry entry)`

Method Summary
`void` | `finalizeRef()`

Methods inherited from class ManagedReference
clear, finalizeReference, get

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### entry

    final Entry entry

Constructor Detail

### ManagedDoubleKeyMap.Ref

    public ManagedDoubleKeyMap.Ref(ReferenceBundle bundle, K referent, Entry entry)

Method Detail

### finalizeRef

    public void finalizeRef()

Copyright © 2003-2009 The Codehaus. All rights reserved.